Hey all,

As of Meteor 1.2, you can write ecmascript2015/es6 code in your meteor apps. All you need to turn this on is to add the 'ecmascript' package to your project. I assume the right place for Telescope would be telescope:lib.

When is Telescope going to make the change? Without even doing a big refactor, newer features could be written in the new standard.

Good tutorial on ecmascript2015 here - https://babeljs.io/docs/learn-es2015

Elliott

Comments

Sacha GreifSacha Greif
2 years ago

I'll add it for the next release (which should be coming out soon).

Reply
Elliott SpiraElliott Spira
2 years ago

Legend :)

Reply